Subject: RE: Land Option
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Jul 2000 02:43:00 -0700 (PDT)

I've just returned to the office, and will handle the changes as suggested.

Thanks,

Kay

"Colo, Mike" <[email-masked]> on 07/25/2000 04:59:10 PM
To: "[email-masked]'" <[email-masked]>
cc: K%n Raber (E-mail) <[email-masked]> 

Subject: RE: Land Option

The Option looks fine to me with two minor exceptions.  In Paragraph 16,
change the references in the last line to Paragraphs 16 and 17, as opposed
to 19 and 20; and in Paragraph 22, sixth line change "its" to "their
respective" modifying agents etc.  Either finalize, execute and forward to
Ken for signature or forward an execution copy to Ken and he wil return for
your eecution.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, July 25, 2000 9:39 AM
To: Colo, Mike
Cc: [email-masked]; [email-masked];
[email-masked]
Subject: RE: Land Option

Mike,

I'll try to figure out the conversion.  In the meanwhile, if you can email
me your fax number I'll send it that way.

Kay

"Colo, Mike" <[email-masked]> on 07/25/2000 08:24:16 AM

To:   "[email-masked]'" <[email-masked]>, "Colo, Mike"
      <[email-masked]>, [email-masked]
cc:   [email-masked], [email-masked]

Subject:  RE: Land Option

Please see the message I received.  The option is not in readable format.
Please resend.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, July 24, 2000 7:42 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Land Option

The Microsoft Exchange Server received an Internet message that could not
be
processed. To view the original message content, open the attached message.